{
  "id": "4468064",
  "name": "管控",
  "font_family": "iconfont",
  "css_prefix_text": "icon-",
  "description": "",
  "glyphs": [
    {
      "icon_id": "766814",
      "name": "三点",
      "font_class": "sandian",
      "unicode": "e62b",
      "unicode_decimal": 58923
    },
    {
      "icon_id": "5387666",
      "name": "时间",
      "font_class": "shijian",
      "unicode": "eb2a",
      "unicode_decimal": 60202
    },
    {
      "icon_id": "10984138",
      "name": "设置",
      "font_class": "shezhi",
      "unicode": "e669",
      "unicode_decimal": 58985
    },
    {
      "icon_id": "25595644",
      "name": "违规管理",
      "font_class": "weiguiguanli",
      "unicode": "e74e",
      "unicode_decimal": 59214
    },
    {
      "icon_id": "36916199",
      "name": "wifi",
      "font_class": "wifi",
      "unicode": "e601",
      "unicode_decimal": 58881
    },
    {
      "icon_id": "37574735",
      "name": "应用策略",
      "font_class": "yingyongcelve",
      "unicode": "e67e",
      "unicode_decimal": 59006
    },
    {
      "icon_id": "9974412",
      "name": "关注-已关注",
      "font_class": "guanzhu-yiguanzhu",
      "unicode": "e703",
      "unicode_decimal": 59139
    },
    {
      "icon_id": "24267510",
      "name": "钉-面型",
      "font_class": "ding-mianxing",
      "unicode": "e6a2",
      "unicode_decimal": 59042
    },
    {
      "icon_id": "27003812",
      "name": "验证码",
      "font_class": "yanzhengma",
      "unicode": "e60a",
      "unicode_decimal": 58890
    },
    {
      "icon_id": "1346662",
      "name": "默认头像",
      "font_class": "morentouxiang",
      "unicode": "e62f",
      "unicode_decimal": 58927
    },
    {
      "icon_id": "25739945",
      "name": "箭头",
      "font_class": "jiantou",
      "unicode": "e605",
      "unicode_decimal": 58885
    },
    {
      "icon_id": "39326018",
      "name": "电量",
      "font_class": "shixin-dianliang-dianliang10",
      "unicode": "e600",
      "unicode_decimal": 58880
    },
    {
      "icon_id": "6401236",
      "name": "gengxin",
      "font_class": "weibiaoti--",
      "unicode": "e627",
      "unicode_decimal": 58919
    },
    {
      "icon_id": "19317198",
      "name": "手机",
      "font_class": "shouji",
      "unicode": "f06a",
      "unicode_decimal": 61546
    },
    {
      "icon_id": "20186091",
      "name": "安卓android",
      "font_class": "anzhuoandroid",
      "unicode": "e7ba",
      "unicode_decimal": 59322
    },
    {
      "icon_id": "1411020",
      "name": "数量流量",
      "font_class": "liuliang",
      "unicode": "e61b",
      "unicode_decimal": 58907
    },
    {
      "icon_id": "4766683",
      "name": "USB",
      "font_class": "USB",
      "unicode": "e7c5",
      "unicode_decimal": 59333
    },
    {
      "icon_id": "5111919",
      "name": "wifi关闭",
      "font_class": "wifiguanbi",
      "unicode": "e606",
      "unicode_decimal": 58886
    },
    {
      "icon_id": "6719175",
      "name": "复制",
      "font_class": "fuzhi",
      "unicode": "e643",
      "unicode_decimal": 58947
    },
    {
      "icon_id": "9825531",
      "name": "icon-OTG",
      "font_class": "icon-OTG",
      "unicode": "e657",
      "unicode_decimal": 58967
    },
    {
      "icon_id": "10109106",
      "name": "录音",
      "font_class": "luyin",
      "unicode": "e610",
      "unicode_decimal": 58896
    },
    {
      "icon_id": "15659067",
      "name": "蓝牙",
      "font_class": "lanya",
      "unicode": "e6b2",
      "unicode_decimal": 59058
    },
    {
      "icon_id": "17074779",
      "name": "sd卡",
      "font_class": "sdka-09",
      "unicode": "e680",
      "unicode_decimal": 59008
    },
    {
      "icon_id": "18170112",
      "name": "摄像头",
      "font_class": "ball-camera",
      "unicode": "e965",
      "unicode_decimal": 59749
    },
    {
      "icon_id": "19572231",
      "name": "电话短信_line",
      "font_class": "dianhuaduanxin_line",
      "unicode": "e6fc",
      "unicode_decimal": 59132
    },
    {
      "icon_id": "20113040",
      "name": "bx-wifi-2",
      "font_class": "bx-wifi-2",
      "unicode": "e68b",
      "unicode_decimal": 59019
    },
    {
      "icon_id": "39065282",
      "name": "GPS信息",
      "font_class": "GPSxinxi",
      "unicode": "e67c",
      "unicode_decimal": 59004
    },
    {
      "icon_id": "39485233",
      "name": "wifi_fiber",
      "font_class": "wifi_fiber",
      "unicode": "e616",
      "unicode_decimal": 58902
    }
  ]
}
